Summary: 	Enlightened torrent client
Name: 		epour
Version:	0.7.0
Release:	%mkrel 1
License:	BSD
Group:		Networking/File transfer
URL:		https://www.enlightenment.org/
Source0:	https://download.enlightenment.org/rel/apps/%{name}-%{version}.tar.xz
BuildArch:	noarch

BuildRequires:	python3-distutils-extra
BuildRequires:	intltool

Requires:	python3-efl >= 1.23.0
Requires:	python3-libtorrent-rasterbar
Requires:	python3-dbus
Requires:	python3-pyxdg

%description
Epour is a torrent client based on EFL.

%prep
%autosetup

%build
%py3_build

%install
%{__python3} setup.py install --root "%{buildroot}"

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS README TODO
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_iconsdir}/hicolor/*/actions/*.png
%{_datadir}/%{name}/
%{_iconsdir}/hicolor/*/apps/%{name}.png
%{python3_sitelib}/%{name}/
%{python3_sitelib}/*.egg-info


%changelog
* Mon Jan 02 2023 daviddavid <daviddavid> 0.7.0-1.mga9
+ Revision: 1929327
- initial package epour

